Subject: Proposal: Amendment to Diseases

From: Ottis Airhart <[email-masked]>
Date: Thu, 11 Jan 2001 17:09:59 -0600

Change the line contained within the Bit of a Cough disease from:

If a Player takes a Green Pill, and also took a Green Pill between the 
previous two Office Hours, that Player is cured of this Disease.

to:

If a Player takes a Green Pill, and also took a Green Pill between the 
previous two Office Hours held by Doc, that Player is cured of this Disease.

---

From: [email-masked]
Date: 12 Jan 2001 11:42:57 -0500

> previous two Office Hours held by Doc, that Player is cured of this Disease.

ACCEPTED.

-- 
- Doc